// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		3C94778B298EAC1800254662 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3C94778A298EAC1800254662 /* AppDelegate.swift */; };
		3C94778D298EAC1800254662 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3C94778C298EAC1800254662 /* SceneDelegate.swift */; };
		3C94778F298EAC1800254662 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3C94778E298EAC1800254662 /* ViewController.swift */; };
		3C947792298EAC1800254662 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3C947790298EAC1800254662 /* Main.storyboard */; };
		3C947795298EAC1800254662 /* MetaTripTour.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 3C947793298EAC1800254662 /* MetaTripTour.xcdatamodeld */; };
		3C947797298EAC1B00254662 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3C947796298EAC1B00254662 /* Assets.xcassets */; };
		3C94779A298EAC1B00254662 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3C947798298EAC1B00254662 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3C947787298EAC1800254662 /* MetaTripTour.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MetaTripTour.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3C94778A298EAC1800254662 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3C94778C298EAC1800254662 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		3C94778E298EAC1800254662 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		3C947791298EAC1800254662 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3C947794298EAC1800254662 /* MetaTripTour.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = MetaTripTour.xcdatamodel; sourceTree = "<group>"; };
		3C947796298EAC1B00254662 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3C947799298EAC1B00254662 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3C94779B298EAC1B00254662 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3C947784298EAC1800254662 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3C94777E298EAC1800254662 = {
			isa = PBXGroup;
			children = (
				3C947789298EAC1800254662 /* MetaTripTour */,
				3C947788298EAC1800254662 /* Products */,
			);
			sourceTree = "<group>";
		};
		3C947788298EAC1800254662 /* Products */ = {
			isa = PBXGroup;
			children = (
				3C947787298EAC1800254662 /* MetaTripTour.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3C947789298EAC1800254662 /* MetaTripTour */ = {
			isa = PBXGroup;
			children = (
				3C94778A298EAC1800254662 /* AppDelegate.swift */,
				3C94778C298EAC1800254662 /* SceneDelegate.swift */,
				3C94778E298EAC1800254662 /* ViewController.swift */,
				3C947790298EAC1800254662 /* Main.storyboard */,
				3C947796298EAC1B00254662 /* Assets.xcassets */,
				3C947798298EAC1B00254662 /* LaunchScreen.storyboard */,
				3C94779B298EAC1B00254662 /* Info.plist */,
				3C947793298EAC1800254662 /* MetaTripTour.xcdatamodeld */,
			);
			path = MetaTripTour;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3C947786298EAC1800254662 /* MetaTripTour */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3C94779E298EAC1B00254662 /* Build configuration list for PBXNativeTarget "MetaTripTour" */;
			buildPhases = (
				3C947783298EAC1800254662 /* Sources */,
				3C947784298EAC1800254662 /* Frameworks */,
				3C947785298EAC1800254662 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MetaTripTour;
			productName = MetaTripTour;
			productReference = 3C947787298EAC1800254662 /* MetaTripTour.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3C94777F298EAC1800254662 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					3C947786298EAC1800254662 = {
						CreatedOnToolsVersion = 14.2;
					};
				};
			};
			buildConfigurationList = 3C947782298EAC1800254662 /* Build configuration list for PBXProject "MetaTripTour" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3C94777E298EAC1800254662;
			productRefGroup = 3C947788298EAC1800254662 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3C947786298EAC1800254662 /* MetaTripTour */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3C947785298EAC1800254662 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3C94779A298EAC1B00254662 /* LaunchScreen.storyboard in Resources */,
				3C947797298EAC1B00254662 /* Assets.xcassets in Resources */,
				3C947792298EAC1800254662 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3C947783298EAC1800254662 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3C94778F298EAC1800254662 /* ViewController.swift in Sources */,
				3C947795298EAC1800254662 /* MetaTripTour.xcdatamodeld in Sources */,
				3C94778B298EAC1800254662 /* AppDelegate.swift in Sources */,
				3C94778D298EAC1800254662 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		3C947790298EAC1800254662 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3C947791298EAC1800254662 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3C947798298EAC1B00254662 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3C947799298EAC1B00254662 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3C94779C298EAC1B00254662 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3C94779D298EAC1B00254662 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3C94779F298EAC1B00254662 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 3V7QYNBD6S;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = MetaTripTour/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.inbrein.MetaTripTour;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3C9477A0298EAC1B00254662 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 3V7QYNBD6S;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = MetaTripTour/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.inbrein.MetaTripTour;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3C947782298EAC1800254662 /* Build configuration list for PBXProject "MetaTripTour" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3C94779C298EAC1B00254662 /* Debug */,
				3C94779D298EAC1B00254662 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3C94779E298EAC1B00254662 /* Build configuration list for PBXNativeTarget "MetaTripTour" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3C94779F298EAC1B00254662 /* Debug */,
				3C9477A0298EAC1B00254662 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		3C947793298EAC1800254662 /* MetaTripTour.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				3C947794298EAC1800254662 /* MetaTripTour.xcdatamodel */,
			);
			currentVersion = 3C947794298EAC1800254662 /* MetaTripTour.xcdatamodel */;
			path = MetaTripTour.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 3C94777F298EAC1800254662 /* Project object */;
}
